@media (min-width: 1024px) { 
#mobile-nav  {display:none;}
.hamburger{display:none;}
#home{
	background-attachment: fixed;
	background-image: none;
}
}
@media (max-width: 1023px) { 
header .pull-left {padding: 5px 0 0 5px;}
header nav{ display:none;}
#mobile-nav {
height: 0%;
width: 100%;
position: fixed;
z-index: 2;
top: 0;
left: 0;
background-color: #161616;
overflow-y: hidden;
transition: 0.5s;
display:block;}

#mobile-nav * {
margin:0;
} 

.hamburger {
float:right;
margin: 0;
line-height: 1em;
}
.mobile-nav-content {
position: relative;
top: 25%;
width: 100%;
text-align: center;
margin-top: 30px;
}

#mobile-nav  a {
padding: 8px;
text-decoration: none;
text-transform: uppercase;
font-family: 'noirstd-regularuploaded_file', serif;
font-size: 17px;
font-weight: 300;
color: #f2f2f2;
display: block;
transition: 0.5s;
}

#mobile-nav a.active, #mobile-nav a:hover, #mobile-nav a:focus {
color: #e1261c;
}

#mobile-nav .closebtn {
position: absolute;
top: 20px;
right: 50px;
font-size: 60px;
}

#mobile-nav h3 {
font-family:'noirstd-mediumuploaded_file';
font-size:30px;
color: #f2f2f2;
font-weight: normal;
line-height: 1.2em;
padding: 0;
letter-spacing: 3px;
margin: 0 0 30px 0;
}

#mobile-nav ul li {
display:block;
text-align:center;
margin-bottom:15px;
padding:0;
}

#mobile-nav ul {
display:block;
text-align:center;
margin-bottom:15px;
padding:0;
}

#contact { 
margin-top: 60px;
}

#home video {
display: none;
}
}

@media (max-width: 991px) {
footer nav {float:none;}
footer ul li { display: inline-block;; margin:10px 40px 0 0; }
footer ul {  margin-bottom:0; }
}

@media only screen and (max-width: 608px){ #services {padding-bottom:40px;} #services img {width:60px;} #services h4 {font-size:1em; line-height:1.6em;} #network img, #network-grey img, #network-white img {margin-bottom:20px;}
#cta {padding:20% 10px;}
ul.clients li {display: block;padding: 30px 20px;} }

@media only screen and (max-width: 460px){ 
h1 {font-size: 40px;} h3 {font-size: 20px;} .content {padding-top: 30%;}
#banner2 .content, #banner3 .content, #banner4 .content, #banner5 .content {padding: 28% 0;}
footer {text-align: center;}
footer nav {float:none; text-align:center;} .pull-left, .pull-right {float: none; text-align: center;}
footer ul li{display:block;margin:0;}
.btm-logo {margin-left:auto; margin-right:auto;}

#copyright .pull-right, #copyright .pull-left {float: none !important;}#copyright .pull-left{margin-bottom:5px;}

}

@media only screen and (max-width: 360px){ a.btn.go-to-btn {padding: 10px 40px;} #bio h4 {margin-left:32px;}
h2{font-size: 26px;}
#clients h2{padding-top: 20px;}
h3 { font-size: 20px;}
h4 { font-size: 15px;}
#intro p, #contact .intro {font-size: 19px;}
#intro p {margin: 80px 30px 80px 30px;}
#grey, #network-grey, #white { padding: 5% 0 5% 0}
nav#footer ul li, header ul li {display:block;}
}
@media only screen and (max-width: 991px){
.client-img .hover-text { padding: 20px 25px; }
.client-img .hover-text h3 { font-size: 20px; margin-bottom: 5px; }
.client-img .hover-text p { font-size: 13px; }
}